
			
			*[data-bg-image="14e6htTiTFOeq2OgtGgb"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="14e6htTiTFOeq2OgtGgb"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/14e6htTiTFOeq2OgtGgb");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="14e6htTiTFOeq2OgtGgb"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/14e6htTiTFOeq2OgtGgb");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="14e6htTiTFOeq2OgtGgb"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/14e6htTiTFOeq2OgtGgb");}
					*[data-bg-image="14e6htTiTFOeq2OgtGgb"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/14e6htTiTFOeq2OgtGgb");}
				
			}
		